pcl::common::uniform_distribution< int > Struct Template Reference

uniform distribution int specialized More...

`#include <pcl/common/random.h>`

## Public Types

typedef boost::uniform_int< int > | type

## Detailed Description

### template<>
struct pcl::common::uniform_distribution< int >

uniform distribution int specialized

Definition at line 62 of file random.h.

## Member Typedef Documentation

## type

typedef boost::uniform_int<int> pcl::common::uniform_distribution< int >::type

Definition at line 64 of file random.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/common/include/pcl/common/random.h